ICES2(1)

NAME
ices2 - an Ogg Vorbis broadcast streaming source client

SYNOPSIS
ices2 config.xml

DESCRIPTION
ices2 is a program that connects to Icecast 2 streaming media servers, and provides them with audio streams. It supports both live audio input from a soundcard and re-encoding of Ogg Vorbis files from a playlist.

OPTIONS
ices2 has no command line options. All aspects of its operation are controlled by the XML configuration file, whose path is specified by the sole argument.

SEE ALSO
The example configuration files, provided with the package documentation, are the only reliable source of information on this software. The software is still under very active development; detailed documentation will be written when it is possible to do so.

AUTHOR
ices2 was written by Michael Smith <msmith@icecast.org>, Karl Heyes <karl@pts.tele2.co.uk>, and others.
This manual page was written by Keegan Quinn <ice@thebasement.org>.